<div class="pl-4 pt-2 text-green-500 font-medium text-2xl">
  <h1>Login</h1>
</div>

<div class="flex justify-content-center">
  <button
    (click)="loginViaGoogle()"
    pButton
    class="text-xl bg-blue-500"
    icon="pi pi-google"
    label="Login via Google"
  ></button>
</div>
